Bug 104316 - [NEW PORT] math/py-basemap: extension for py-matplotlib to plot data on map projections
Summary: [NEW PORT] math/py-basemap: extension for py-matplotlib to plot data on map p...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-12 02:00 UTC by Geoffrey Mainland
Modified: 2006-10-31 16:44 UTC (History)
0 users

See Also:


Attachments
file.shar (3.62 KB, text/plain)
2006-10-12 02:00 UTC, Geoffrey Mainland
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Geoffrey Mainland 2006-10-12 02:00:31 UTC
	py-basemap is an extension for py-matplotlib that allows one to
	plot data on map projections (with continental and political
	boundaries).
Comment 1 Alejandro Pulver freebsd_committer 2006-10-17 19:35:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Take PR.
Comment 2 dfilter service freebsd_committer 2006-10-31 03:03:47 UTC
alepulver    2006-10-31 03:03:42 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/py-basemap      Makefile distinfo pkg-descr 
    math/py-basemap/files 
                          patch-lib__matplotlib__toolkits__basemap__basemap.py 
  Log:
  Plots data on map projections (with continental and political boundaries).
  
  WWW: http://matplotlib.sourceforge.net/matplotlib.toolkits.basemap.basemap.html
  
  PR:             ports/104316
  Submitted by:   mainland at apeiron.net
  
  Revision  Changes    Path
  1.425     +1 -0      ports/math/Makefile
  1.1       +59 -0     ports/math/py-basemap/Makefile (new)
  1.1       +3 -0      ports/math/py-basemap/distinfo (new)
  1.1       +11 -0     ports/math/py-basemap/files/patch-lib__matplotlib__toolkits__basemap__basemap.py (new)
  1.1       +3 -0      ports/math/py-basemap/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alejandro Pulver freebsd_committer 2006-10-31 16:43:50 UTC
State Changed
From-To: open->closed

New port added, thanks!